HKWarnings v1.9.8 Approved

HKWarnings v1.9.8 is ready forĀ download.

– Bug fixes
– iOS 4.0+ only (code tidy)
– New loading messages

NOTE: HKWarnings now only runs on devices running iOS 4.0 or greater. If you are running iOS 3.x, iTunes will not let you upgrade, but if you have, for example, two devices, one running 4.0+ and one running 3.x, if you upgrade on the 4.0+ device, when you next sync your 3.x device, HKWarnings will be removed from the 3.x device. This is an iTunes ‘feature’ I’m afraid.

Leave a Reply

Your email address will not be published.